/**
 * @author majid
 * created on 04.12.2017
 */
(function () {
  'use strict';

  angular.module('BlurAdmin.pages', [
    'ui.router',
    'BlurAdmin.pages.catalogue',
    'BlurAdmin.pages.acceuil',
    'BlurAdmin.pages.utilisateurs',
    'BlurAdmin.pages.commandes',
    'BlurAdmin.pages.resellerCommunications',
    'BlurAdmin.pages.alertes',
    'BlurAdmin.pages.resetPassword',
    'BlurAdmin.pages.login'
  ]).config(routeConfig);

  /** @ngInject */
  function routeConfig($urlRouterProvider, baSidebarServiceProvider) {
    $urlRouterProvider.otherwise('/login');
  }

})();
